GSPGPU_CaptureInfoEntry Struct Reference

Capture info entry. More...

`#include <gspgpu.h>`

## Data Fields

u32 * | framebuf0_vaddr
| Left framebuffer.
u32 * | framebuf1_vaddr
| Right framebuffer.
u32 | format
| Framebuffer format.
u32 | framebuf_widthbytesize
| Framebuffer pitch.

## Detailed Description

Capture info entry.

The documentation for this struct was generated from the following file:

- include/3ds/services/gspgpu.h